@charset "utf-8";
/*------------------------------------------------------------
	kondatehyo
------------------------------------------------------------*/
#main {
	padding-bottom: 4.7rem;
}
#main .bgInfo {
	padding: 6.2rem 6rem 6rem;
	margin-bottom: 4rem;
	background-color: #FFFAEF;
	border-radius: 1rem;
}
#main .bgInfo .headLine02 {
	margin-bottom: 2.3rem;
}
#main .bgInfo + .bgInfo {
	margin-bottom: 7.7rem;
}
#main .comLink04 {
	margin-bottom: 5rem;
	width: 40rem;
}
#main .comLink04 a {
	padding-right: 0.9rem;
	height: 6.7rem;
}
@media all and (min-width: 1080px) {
	#main .pageTitle {
		margin-bottom: 8rem;
	}
}
@media all and (max-width: 1079px) {
	#main {
		padding-bottom: 4rem;
	}
	#main .pageTitle {
		margin-bottom: 3rem;
	}
	#main .bgInfo {
		padding: 2rem 2rem 3rem;
		margin-bottom: 3rem;
	}
	#main .bgInfo .headLine02 {
		margin-bottom: 2rem;
	}
	#main .bgInfo + .bgInfo {
		margin-bottom: 5.7rem;
	}
	#main .comImportant {
		margin-bottom: 6rem;
	}
	#main .comLink04 {
		margin-bottom: 3rem;
		width: 32.7rem;
	}
	#main .comLink04 a {
		height: 6.3rem;
	}
}